Subject: Re: Request for salary break up for the month of April
From: Ashish Dabral <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Cc: Seeta seeta <[email-masked]>
Date: Sat, 9 May 2020 08:02:57 -0700 (MST)

@Nikhil its 75 after 120%. Plase read carefully 

Regards, 
Ashish Dabral 

From: "Nikhil Bishnoi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Seeta seeta" <[email-masked]> 
Sent: Saturday, May 9, 2020 8:31:35 PM 
Subject: Re: Request for salary break up for the month of April 

Hi Ashish, 

2 things:- 

1. OT is @120%, therefore {(26,000.00/30/9)*1.20}*75 should be 8,666.00 and not 7,122.00 as mentioned by you. 

2. I have sent my medical prescription to Seeta. I was trying to send you as well, but I sent it to your wrong mail Id. Then why is there deduction for the same. 

Awaiting for your reply. 

Regards, 
Nikhil. 

On Sat, May 9, 2020, 6:22 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Salary - 26000 

Unscheduled OFF Penalty - 2000 

OT Hours (after 120%) - 75 

OT Amount - (26000/30/9)*75 = 7222 

(26000+7222)-2000= 31222 

Regards, 
Ashish Dabral 

From: "Nikhil Bishnoi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Seeta seeta" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, May 9, 2020 5:42:52 PM 
Subject: Request for salary break up for the month of April 

BQ_BEGIN

Hi Ashish, 

I am Nikhil, and I want to request form you my salary break up for the month of April. 

Kindly provide me the same. 

Regards, 
Nikhil. 

BQ_END